[NODES]
FLYCAM_R_3=0
COCKPIT_HR=0
____LED_FUEL=0
____GEO_DIALS_Alfa=0
____GEO_DIALS_Alfa_Nolight=0
____ARROW_FUEL=0
________Cylinder14=0
________Light_UP5=0
____ARROW_RPM=0
________Cylinder9=0
________Light_UP4=0
____ARROW_OIL=0
________Cylinder11=0
________Light_UP2=0
____ARROW_CLOCK_hour=0
________Cylinder2=0
____ARROW_unknow=0
________Cylinder=0
________Light_UP7=0
____DOOR_L=0
________GEO_door_L=0
____________GEO_door_L_SUB5=0
____________GEO_door_L_SUB6=0
____________GEO_door_L_SUB8=0
____________GEO_door_L_SUB3=0
____________GEO_door_L_SUB4=0
____________GEO_door_L_SUB2=0
____________GEO_door_L_SUB0=0
____________GEO_door_L_SUB1=0
____________GEO_door_L_SUB7=0
____________GEO_door_L_SUB9=0
____________GEO_door_L_SUB10=0
________GEO_rubber_L=0
____________GEO_rubber_L_SUB1=0
____________GEO_rubber_L_SUB0=0
____________GEO_rubber_L_SUB2=0
________GEO_Decals_L=0
____________GEO_Decals_L_SUB2=0
____________GEO_Decals_L_SUB1=0
____________GEO_Decals_L_SUB0=0
________GEO_stich1=0
________door_wind_L=0
____ARROW_OIL_TEMP=0
________Cylinder12=0
________Light_UP1=0
____GEO_Glass_Dials=0
____ARROW_CLOCK_minute=0
________Cylinder3=0
____DOOR_L2=0
________polymsh99=0
____STEER_HR=0
________GEO_Steer=0
____________GEO_Steer_SUB1=0
____________GEO_Steer_SUB0=0
____________GEO_Steer_SUB2=0
________PAD_L=0
____________GEO_Pad_L=0
________PAD_R=0
____________GEO_Pad_R=0
________GEO_Details=0
____________GEO_Details_SUB0=0
____________GEO_Details_SUB2=0
____________GEO_Details_SUB1=0
____________GEO_Details_SUB3=0
________polymsh_extracted12=0
________GEO_Stich=0
________IND_SPORTMODE=0
____DOOR_R=0
________GEO_Door_R=0
____________GEO_Door_R_SUB7=0
____________GEO_Door_R_SUB8=0
____________GEO_Door_R_SUB3=0
____________GEO_Door_R_SUB6=0
____________GEO_Door_R_SUB1=0
____________GEO_Door_R_SUB5=0
____________GEO_Door_R_SUB4=0
____________GEO_Door_R_SUB0=0
____________GEO_Door_R_SUB2=0
____________GEO_Door_R_SUB9=0
____________GEO_Door_R_SUB10=0
________GEO_rubber_R=0
____________GEO_rubber_R_SUB1=0
____________GEO_rubber_R_SUB0=0
____________GEO_rubber_R_SUB2=0
________GEO_Decals_R=0
____________GEO_Decals_R_SUB2=0
____________GEO_Decals_R_SUB0=0
____________GEO_Decals_R_SUB1=0
________GEO_Stich2=0
________wind_Door_r=0
____DISPLAY_DATA_0=0
____DISPLAY_DATA_1=0
____DISPLAY_DATA_2=0
____MIRROR=0
____GEO_Details_FLAT=0
____GEO_Seats=0
________GEO_Seats_SUB4=0
________GEO_Seats_SUB2=0
________GEO_Seats_SUB1=0
________GEO_Seats_SUB0=0
________GEO_Seats_SUB3=0
________GEO_Seats_SUB5=0
____CINTURE_OFF=0
________CINTURE_OFF_SUB0=0
________CINTURE_OFF_SUB2=0
________CINTURE_OFF_SUB1=0
____GEO_Decals=0
________GEO_Decals_SUB1=0
________GEO_Decals_SUB0=0
____GEO_Details2=0
________GEO_Details2_SUB2=0
________GEO_Details2_SUB3=0
________GEO_Details2_SUB1=0
________GEO_Details2_SUB0=0
________GEO_Details2_SUB4=0
____CINTURE_ON=0
________CINTURE_ON_SUB0=0
________CINTURE_ON_SUB2=0
________CINTURE_ON_SUB1=0
____DISPLAY_DATA_3=0
____DISPLAY_DATA_4=0
____DISPLAY_DATA_5=0
____TAG_turbo_0=0
____TAG_turbo_1=0
____TAG_turbo_2=0
____TAG_turbo_3=0
____TAG_turbo_4=0
____TAG_turbo_5=0
____TAG_turbo_6=0
____TAG_turbo_7=0
____TAG_water_temp_1=0
____TAG_water_temp_0=0
____TAG_water_temp_2=0
____TAG_water_temp_3=0
____TAG_water_temp_4=0
____TAG_water_temp_5=0
____TAG_water_temp_6=0
____TAG_water_temp_7=0
____TAG_oil_temp_0=0
____TAG_oil_temp_1=0
____TAG_oil_temp_2=0
____TAG_oil_temp_3=0
____TAG_oil_temp_4=0
____TAG_oil_temp_5=0
____TAG_oil_temp_6=0
____TAG_oil_temp_7=0
____TAG_oil_pressure_7=0
____TAG_oil_pressure_0=0
____ARROW_SPEED=0
________Cylinder10=0
________Light_UP3=0
____TAG_oil_pressure_2=0
____TAG_oil_pressure_3=0
____TAG_oil_pressure_4=0
____TAG_oil_pressure_5=0
____TAG_oil_pressure_6=0
____polymsh_detached46=0
____polymsh_extracted15=0
____polymsh_detached45=0
____TAG_oil_pressure_1=0
____LIGHT_SWITCH=0
________GEO_Switch=0
____________GEO_Switch_SUB0=0
____________GEO_Switch_SUB1=0
________GEO_Decal_switch=0
____DISPLAY_DATA_CLOCK=0
____GEO_Cockpit_HR=0
________GEO_Cockpit_HR_SUB14=0
________GEO_Cockpit_HR_SUB10=0
________GEO_Cockpit_HR_SUB7=0
________GEO_Cockpit_HR_SUB11=0
________GEO_Cockpit_HR_SUB1=0
________GEO_Cockpit_HR_SUB8=0
________GEO_Cockpit_HR_SUB0=0
________GEO_Cockpit_HR_SUB2=0
________GEO_Cockpit_HR_SUB9=0
________GEO_Cockpit_HR_SUB13=0
________GEO_Cockpit_HR_SUB3=0
________GEO_Cockpit_HR_SUB5=0
________GEO_Cockpit_HR_SUB12=0
________GEO_Cockpit_HR_SUB4=0
________GEO_Cockpit_HR_SUB6=0
____GEO_CustomGAUGES=0
____DOOR_L1=0
________polymsh8=0
____ARROW_WATER=0
________Cylinder13=0
________Light_UP6=0
____GEO_Lever_Logos=0
____GEO_INT_Lever=0
____IND_LIGHT=0
FLYCAM_L_1=0
Wiper3=0
____polymsh29=0
____Wiper4=0
________polymsh_detached13=0
________Wiper5=0
____________polymsh33=0
FLYCAM_L_5=0
FLYCAM_L_2=0
GEO_EXT_Chassisparts=0
____GEO_EXT_Chassisparts_SUB0=0
FLYCAM_L_3=0
DISC_LR=0
____A_DISC_LR=0
WINDOW=0
____GEO_Windows_int=0
GEO_IntLight_circle=0
DISC_LF=0
____A_DISC_LF=0
FRONT_BUMPER=0
____polymsh_extracted=0
____polymsh_detached34=0
____polymsh_detached43=0
____GEO_Front_Bumper_Chrome=0
________GEO_Front_Bumper_Chrome_SUB0=0
________GEO_Front_Bumper_Chrome_SUB1=0
____GEO_Front_Bumper_Carpaint=0
____Light_4=0
____GEO_Front_Bumper_Mask=0
____GEO_Front_Bumper_Plastic=0
____GEO_Front_Bumper_Skirt=0
____GEO_FBumper_Light_Case=0
____GEO_FBumper_Glass_Inner=0
____GEO_Fbumper_Sensors=0
____FRONT_WING=0
________GEO_Front_Splitter=0
________GEO_Front_Splitter_Mask=0
________GEO_Front_Splitter_Logo=0
____GEO_Front_Bumper_Glass=0
____DAMAGE_GLASS_FRONT_2=0
________GEO_DamageGlass_9=0
COCKPIT_LR=0
____STEER_LR=0
________GEO_STEER_LR=0
____________GEO_STEER_LR_SUB0=0
____________GEO_STEER_LR_SUB1=0
____polymsh=0
________polymsh_SUB4=0
________polymsh_SUB0=0
________polymsh_SUB2=0
________polymsh_SUB3=0
________polymsh_SUB1=0
SUSP_RF=0
____Wheel_Hub_RF=0
____g_Brake_Caliper_RF=0
________g_Brake_Caliper_RF_SUB0=0
________g_Brake_Caliper_RF_SUB1=0
Brake_light_0=0
SUSP_LF=0
____Wheel_Hub_LF=0
____g_Brake_Caliper_LF=0
________g_Brake_Caliper_LF_SUB0=0
________g_Brake_Caliper_LF_SUB1=0
Light_1=0
FLYCAM_R_1=0
FLYCAM_R_0=0
A_GEO_Frontlight=0
FLYCAM_L_0=0
EXT_DOOR_R=0
____GEO_window_R=0
____GEO_Mirror_R=0
____GEO_EXT_Door_R=0
________GEO_EXT_Door_R_SUB0=0
________GEO_EXT_Door_R_SUB1=0
____GEO_Wind_R=0
____DAMAGE_GLASS_RIGHT_1=0
________GEO_DamageGlass_7=0
DISC_RR=0
____A_DISC_RR=0
Brake_light_1=0
GEO_EXT_Rearlights_Base=0
Light_2_ext=0
____Light_2_ext_SUB1=0
____Light_2_ext_SUB0=0
Wiper=0
____Wiper1=0
________Wiper2=0
____________polymsh32=0
________polymsh_detached8=0
____polymsh28=0
GEO_Exhaust=0
GEO_Grilles=0
Light_0=0
SUSP_LR=0
____Wheel_Hub_LR=0
____g_Brake_Caliper_LR=0
________g_Brake_Caliper_LR_SUB0=0
________g_Brake_Caliper_LR_SUB1=0
FLYCAM_L_4=0
DISC_RF=0
____A_DISC_RF=0
GEO_Windows=0
____GEO_Windows_SUB0=0
____GEO_Windows_SUB1=0
DAMAGE_GLASS_CENTER_1=0
____GEO_DamageGlass_2=0
Light_3_ext=0
____Light_3_ext_SUB1=0
____Light_3_ext_SUB0=0
SUSP_RR=0
____Wheel_Hub_RR=0
____g_Brake_Caliper_RR=0
________g_Brake_Caliper_RR_SUB0=0
________g_Brake_Caliper_RR_SUB1=0
REAR_BUMPER=0
____GEO_Rear_Bumper_Symbol=0
____GEO_Rear_Bumper_Carpaint=0
____GEO_Rear_Bumper_Plastic=0
____GEO_Rear_Bumper_Light=0
____polymsh_detached23=0
____polymsh_detached15=0
____GEO_Rear_Bumper_Mask=0
____DAMAGE_GLASS_REAR_2=0
________GEO_DamageGlass_5=0
MOTORHOOD=0
____GEO_Bonnet=0
________GEO_Bonnet=0
________polymsh_detached6=0
________polymsh_detached48=0
FLYCAM_R_4=0
EXT_DOOR_L=0
____GEO_Mirror_L=0
____GEO_EXT_Door_L=0
________GEO_EXT_Door_L_SUB0=0
________GEO_EXT_Door_L_SUB1=0
____DAMAGE_GLASS_LEFT_1=0
________GEO_DamageGlass_8=0
____GEO_window_L=0
____GEO_Wind_L=0
FLYCAM_R_2=0
GEO_Body_wide=0
GEO_Underbody=0
GEO_Light_Centre_Case=0
Brake_light_2=0
WING_LIFT=0
____g_Wing_Legs=0
____WING_TILT=0
________GEO_WING=0
GEO_EXT_Body_Plastic=0
GEO_Windows_Glass=0
GEO_Rear_Glass=0
DAMAGE_GLASS_RIGHT_2=0
____GEO_DamageGlass_3=0
DAMAGE_GLASS_REAR_1=0
____GEO_DamageGlass_6=0
DAMAGE_GLASS_FRONT_1=0
____GEO_DamageGlass_1=0
DAMAGE_GLASS_LEFT_2=0
____GEO_DamageGlass_4=0
WHEEL_RF=0
____Tyre_RF=0
____RIM_RF=0
________GEO3=0
WHEEL_RR=0
____Tyre_RR=0
____RIM_RR=0
________GEO=0
WHEEL_LR=0
____Tyre_LR=0
____RIM_LR=0
________GEO2=0
WHEEL_LF=0
____Tyre_LF=0
____RIM_LF=0
________GEO1=0
Plate_A:Plate_LODA=0
